<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for banned_i_p in banned_ips package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  banned_i_p module in banned_ips package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BannedIP',
    'names'         => 'BannedIPs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BannedIPs',
        'sub'   => 'BannedIPs',
        'list'  => 'List of banned_i_ps',
        'edit'  => 'Edit banned_i_p',
        'create'    => 'Create new banned_i_p'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'ip'                         => 'IP Address',
        'is_banned'                  => 'Banned Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'ip'                         => 'IP Address',
        'is_banned'                  => 'Banned',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'ip'                         => ['name' => 'IP Address', 'data-column' => 1, 'checked'],
        'is_banned'                  => ['name' => 'Banned', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BannedIPs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
